Jump to content


Photo

[BFME1/BFME2/ROTWK] Tux' Startup-crash troubleshooting

rotwk bfme1 bfme2

  • Please log in to reply
No replies to this topic

#1 7ux0n0

7ux0n0
  • Members
  • 5 posts
  • Location:Hanover, Russia - wait, what?
  •  T3A-Discord live-support

Posted 26 May 2018 - 05:32 PM

Hullo there!

 

Having problems with starting BFME? Look no further!

This troubleshooting guide will help you fix most crashes at start-up for BFME, BFME II and RotWK.

If you still got problems starting the game you can contact me (or the rest of the support) on the T3A:Online Community Discord.

 

Missing CD

This will not solve all of those problems, but it will often help: make sure your .iso is mounted.

On Windows 10 you can mount it natively otherwise you can mount it with WinCDEmu or alcohol52%.

 

Options.ini

Now this is most common one.

Modern Windows OSs will have problems creating the "Options.ini" in C:/Users/username/AppData/Roaming/bfmefolder/ during the installation.

Sometimes it also doesnt create the game folder there either, which for BFME is called My Battle for Middle-earth Files for the english version but is named differently depending on the game language.

You can download the Options.ini for BFME I here. It's my personal one and also contains a connection fix and sets the in-game fullscreen-resolution to 1920x1080.

For BFME II and RotWK you can use Turin Turumbar's BfME Startup Fixxer which can both create the missing folder and a stock options.ini.

 

BFME II: Missing CD

To fix this one download this file and replace the normal game.dat in the game directory.

 

RotWK: Missing CD

Install the 2.02 Patch, it contains the no-cd game.dat, to install it you need the 2.01 though.

Both available here: https://t3aonline.net/download/

If that doesn't work try doing step 6 for RotWK of this guide: https://forums.revor...allation-guide/

 

RotWK: Dependency Issue

This is another common problem. It again appears during the Splashscreen like the others.

RotWK needs BFME II 1.06 to run due to dependency, there is a patch switcher that allows you to switch between 1.09 and 1.06.

 

BFME II/RotWK: Driver issue

This problem is not fixable. This only occurs on 4th Generation Intel GPU (so all between 4000 and 4999) due to driver issues, it cannot be fixed since Intel stopped the development of the 4th Generation drivers and the last version was released long ago.

Alternatively you can use a different driver if you've got several GPUs or disable the Intel driver which is not advised however since the stock Windows driver isnt very efficient nor does it support higher resolutions like 1920x1080.


Edited by 7ux0n0, 08 June 2018 - 11:38 PM.

"Kollaa kestää?" - "Kollaa kestää [...]"

"Will Kollaa hold?" - "Kollaa will hold, unless the orders are to run away." -  Lieutenant Aarne Juutilainen replying to Major General Hägglund, Battle for Kolla - December 7th 1939 to March 13th 1940, Winter War - 30th November 1939 to March 13th 1940







0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users